pypureomapi 0.3-1 source package in Ubuntu

Changelog

pypureomapi (0.3-1) unstable; urgency=low


  * New upstream release.
    + Update debian/copyright years.
    + Minimum Python version bumped to 2.6.
  * Bump Standards-Version from 3.9.2 to 3.9.4: No changes needed.
  * Move required Python version to X-Python-Version to comply with python
    policy 2.3.
  * Update debian/copyright from dep5 draft to final version.

 -- Helmut Grohne <email address hidden>  Wed, 26 Jun 2013 22:03:20 +0200

Upload details

Uploaded by:
Helmut Grohne on 2013-06-27
Uploaded to:
Sid
Original maintainer:
Helmut Grohne
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe python

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pypureomapi_0.3-1.dsc 1.7 KiB f618267d97b303f99a826c8747dc15a428dcd2074d0a8703d02cc886383b2cae
pypureomapi_0.3.orig.tar.gz 19.3 KiB c36e3c9d94bfcd10fa19eb40e0bf1aaf3f1ed11ba6edccefee0b8fec4c8a38c0
pypureomapi_0.3-1.diff.gz 1.8 KiB 27ef0c86bb175854e59e38c66ee40ed03cc04963da13916a46b6a35f554ebdcd

Available diffs

No changes file available.

Binary packages built by this source

python-pypureomapi: No summary available for python-pypureomapi in ubuntu vivid.

No description available for python-pypureomapi in ubuntu vivid.